tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark <sendmailtom...@yahoo.com>
Subject upgrade from 5.0.28
Date Thu, 13 Oct 2005 13:59:33 GMT
Hello,
Can somebody recommend the version for upgrade from tomcat 5.0.28
that will use java 1.4.2.

Thank you,
Mark.


	
		
__________________________________ 
Yahoo! Mail - PC Magazine Editors' Choice 2005 
http://mail.yahoo.com

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message